﻿@font-face {
  font-family: NeoSansStd-Bold;
  src: url('fonts/eot/NeoSansStd-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/eot/NeoSansStd-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/woff/NeoSansStd-Bold.woff') format('woff'), /* Modern Browsers */
       url('fonts/ttf/NeoSansStd-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/svg/NeoSansStd-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: NeoSansStd-BoldItalic;
  src: url('fonts/eot/NeoSansStd-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/eot/NeoSansStd-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/woff/NeoSansStd-BoldItalic.woff') format('woff'), /* Modern Browsers */
       url('fonts/ttf/NeoSansStd-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/svg/NeoSansStd-BoldItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:NeoSansStd-Italic;
  src: url('fonts/eot/NeoSansStd-Italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/eot/NeoSansStd-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/woff/NeoSansStd-Italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/ttf/NeoSansStd-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/svg/NeoSansStd-Italic.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:NeoSansStd-Light;
  src: url('fonts/eot/NeoSansStd-Light.eot'); /* IE9 Compat Modes */
  src: url('fonts/eot/NeoSansStd-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/woff/NeoSansStd-Light.woff') format('woff'), /* Modern Browsers */
       url('fonts/ttf/NeoSansStd-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/svg/NeoSansStd-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:NeoSansStd-LightItalic;
  src: url('fonts/eot/NeoSansStd-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/eot/NeoSansStd-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/woff/NeoSansStd-LightItalic.woff') format('woff'), /* Modern Browsers */
       url('fonts/ttf/NeoSansStd-LightItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/svg/NeoSansStd-LightItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family:NeoSansStd-Regular;
  src: url('fonts/eot/NeoSansStd-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/eot/NeoSansStd-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/woff/NeoSansStd-Regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/ttf/NeoSansStd-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/svg/NeoSansStd-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}